@charset "UTF-8";
@media screen and (min-width: 768px),print {

    #contentsmain {margin: 55px auto 173px auto;position: relative;background: url('../images/flow/contentsmain-back01.png')no-repeat top center;padding-top: 342px;}
    #contentsmain .inner-Box {margin: 0 auto;position: relative;width: 1100px;background: #fff;text-align: center;padding: 44px 0 0;}
    #contentsmain .inner-Box h2 {margin-bottom: 33px;}
    #contentsmain .inner-Box h2 img{  }
    #contentsmain .inner-Box p.f-min-02 {font-size: 20px;line-height: 40px;font-weight: 500;letter-spacing: 2px;margin-bottom: 30px;}

    #contents01 {margin: 0 auto 30px;position: relative;width: 1240px;height: 850px;background: #F6F3EC;border: 1px solid #2563B8;border-radius: 10px;padding: 110px 139px;}
    #contents01 .inner-Box { margin: 0 auto; position: relative; }
    #contents01 .inner-Box span.no {display: block;line-height: 1;position: absolute;top: -24px;left: -53px;}
    #contents01 .inner-Box h2.f-min-02 {font-size: 40px;line-height: 1.6;font-weight: 700;letter-spacing: 2px;margin-bottom: 39px;padding-left: 42px;}
    #contents01 .inner-Box h2.f-min-02 span{display: inline;position: relative;top: -14px;left: 3px;}
    #contents01 .inner-Box span.free { display: block; line-height: 1; }
    #contents01 .inner-Box figure.photo01 {position: absolute;top: 9px;right: -11px;}
    #contents01 .inner-Box p.text {font-size: 16px;line-height: 30px;font-weight: 500;letter-spacing: 0.8px;margin: 0 0px 51px 42px;width: 500px;}
    #contents01 .inner-Box2 { margin: 0 auto; position: relative; }
    #contents01 .inner-Box2 ul.list {display: -webkit-box;display: -moz-flex;display: -ms-flex;display: -o-flex;display: -ms-flexbox;display: flex;-webkit-box-lines: multiple;-moz-box-lines: multiple;-ms-flex-wrap: wrap;flex-wrap: wrap;margin-right: -20px;}
    #contents01 .inner-Box2 ul li {  }
    #contents01 .inner-Box2 ul li:nth-child(3n) { margin-right: 0px; }
    #contents01 .inner-Box2 ul li figure{  }
    #contents01 .inner-Box2 ul li{position: relative;margin-right: 10px;margin-bottom: 33px;}
    #contents01 .inner-Box2 ul li:nth-child(3n){ margin-right: 0px; }
    #contents01 .inner-Box2 p{ position: absolute; top: 0; left: 0; }
    #contents01 span.arr {display: block;line-height: 1;position: absolute;bottom: -15px;left: 50%;margin-left: -12px;}

    #contents02 {margin: 0 auto 30px;position: relative;width: 1240px;height: 430px;background: #fff;border: 1px solid #2563B8;border-radius: 10px;padding: 110px 139px;}
    #contents02 .inner-Box { margin: 0 auto; position: relative; }
    #contents02 .inner-Box span.no {display: block;line-height: 1;position: absolute;top: -24px;left: -53px;}
    #contents02 .inner-Box h2.f-min-02 {font-size: 40px;line-height: 1.6;font-weight: 700;letter-spacing: 2px;margin-bottom: 39px;padding-left: 42px;}
    #contents02 .inner-Box h2.f-min-02 span{display: inline;position: relative;top: -14px;left: 3px;}
    #contents02 .inner-Box span.free { display: block; line-height: 1; }
    #contents02 .inner-Box figure.photo01 {position: absolute;top: 9px;right: -11px;}
    #contents02 .inner-Box p.text {font-size: 16px;line-height: 30px;font-weight: 500;letter-spacing: 0.8px;margin: 0 0px 51px 42px;width: 500px;}
    #contents02 span.arr {display: block;line-height: 1;position: absolute;bottom: -15px;left: 50%;margin-left: -12px;}

    #contents03 {margin: 0 auto 30px;position: relative;width: 1240px;height: 400px;background: #F6F3EC;border: 1px solid #2563B8;border-radius: 10px;padding: 110px 139px;}
    #contents03 .inner-Box { margin: 0 auto; position: relative; }
    #contents03 .inner-Box span.no {display: block;line-height: 1;position: absolute;top: -24px;left: -53px;}
    #contents03 .inner-Box h2.f-min-02 {font-size: 40px;line-height: 1.6;font-weight: 700;letter-spacing: 2px;margin-bottom: 39px;padding-left: 42px;}
    #contents03 .inner-Box h2.f-min-02 span{display: inline;position: relative;top: -14px;left: 3px;}
    #contents03 .inner-Box span.free { display: block; line-height: 1; }
    #contents03 .inner-Box figure.photo01 {position: absolute;top: -11px;right: -11px;}
    #contents03 .inner-Box p.text {font-size: 16px;line-height: 30px;font-weight: 500;letter-spacing: 0.8px;margin: 0 0px 51px 42px;width: 500px;}
    #contents03 span.arr {display: block;line-height: 1;position: absolute;bottom: -15px;left: 50%;margin-left: -12px;}

    #contents04 {margin: 0 auto 30px;position: relative;width: 1240px;height: 400px;background: #fff;border: 1px solid #2563B8;border-radius: 10px;padding: 110px 139px;}
    #contents04 .inner-Box { margin: 0 auto; position: relative; }
    #contents04 .inner-Box span.no {display: block;line-height: 1;position: absolute;top: -24px;left: -53px;}
    #contents04 .inner-Box h2.f-min-02 {font-size: 40px;line-height: 1.6;font-weight: 700;letter-spacing: 2px;margin-bottom: 39px;padding-left: 42px;}
    #contents04 .inner-Box h2.f-min-02 span{display: inline;position: relative;top: -14px;left: 3px;}
    #contents04 .inner-Box span.free { display: block; line-height: 1; }
    #contents04 .inner-Box figure.photo01 {position: absolute;top: 9px;right: -11px;}
    #contents04 .inner-Box p.text {font-size: 16px;line-height: 30px;font-weight: 500;letter-spacing: 0.8px;margin: 0 0px 51px 42px;width: 500px;}
    #contents04 span.arr {display: block;line-height: 1;position: absolute;bottom: -15px;left: 50%;margin-left: -12px;}

    #contents05 {margin: 0 auto 30px;position: relative;width: 1240px;height: 400px;background: #F6F3EC;border: 1px solid #2563B8;border-radius: 10px;padding: 110px 139px;}
    #contents05 .inner-Box { margin: 0 auto; position: relative; }
    #contents05 .inner-Box span.no {display: block;line-height: 1;position: absolute;top: -24px;left: -53px;}
    #contents05 .inner-Box h2.f-min-02 {font-size: 40px;line-height: 1.6;font-weight: 700;letter-spacing: 2px;margin-bottom: 39px;padding-left: 42px;}
    #contents05 .inner-Box h2.f-min-02 span{display: inline;position: relative;top: -14px;left: 3px;}
    #contents05 .inner-Box span.free { display: block; line-height: 1; }
    #contents05 .inner-Box figure.photo01 {position: absolute;top: -11px;right: -11px;}
    #contents05 .inner-Box p.text {font-size: 16px;line-height: 30px;font-weight: 500;letter-spacing: 0.8px;margin: 0 0px 51px 42px;width: 500px;}
    #contents05 span.arr {display: block;line-height: 1;position: absolute;bottom: -15px;left: 50%;margin-left: -12px;}

    #contents06 {margin: 0 auto 30px;position: relative;width: 1240px;height: 460px;background: #fff;border: 1px solid #2563B8;border-radius: 10px;padding: 110px 139px;}
    #contents06 .inner-Box { margin: 0 auto; position: relative; }
    #contents06 .inner-Box span.no {display: block;line-height: 1;position: absolute;top: -24px;left: -53px;}
    #contents06 .inner-Box h2.f-min-02 {font-size: 40px;line-height: 1.6;font-weight: 700;letter-spacing: 2px;margin-bottom: 39px;padding-left: 42px;}
    #contents06 .inner-Box h2.f-min-02 span{display: inline;position: relative;top: -14px;left: 3px;}
    #contents06 .inner-Box span.free { display: block; line-height: 1; }
    #contents06 .inner-Box figure.photo01 {position: absolute;top: 9px;right: -11px;}
    #contents06 .inner-Box p.text {font-size: 16px;line-height: 30px;font-weight: 500;letter-spacing: 0.8px;margin: 0 0px 51px 42px;width: 500px;}
    #contents06 span.arr {display: block;line-height: 1;position: absolute;bottom: -15px;left: 50%;margin-left: -12px;}

    #contents07 {margin: 0 auto 30px;position: relative;width: 1240px;height: 530px;background: #F6F3EC;border: 1px solid #2563B8;border-radius: 10px;padding: 110px 139px;}
    #contents07 .inner-Box { margin: 0 auto; position: relative; }
    #contents07 .inner-Box span.no {display: block;line-height: 1;position: absolute;top: -24px;left: -53px;}
    #contents07 .inner-Box h2.f-min-02 {font-size: 40px;line-height: 1.6;font-weight: 700;letter-spacing: 2px;margin-bottom: 39px;padding-left: 42px;}
    #contents07 .inner-Box h2.f-min-02 span{display: inline;position: relative;top: -14px;left: 3px;}
    #contents07 .inner-Box span.free { display: block; line-height: 1; }
    #contents07 .inner-Box figure.photo01 {position: absolute;top: 19px;right: -11px;}
    #contents07 .inner-Box p.text {font-size: 16px;line-height: 30px;font-weight: 500;letter-spacing: 0.8px;margin: 0 0px 36px 42px;width: 500px;}
    #contents07 span.arr {display: block;line-height: 1;position: absolute;bottom: -15px;left: 50%;margin-left: -12px;}
    #contents07 .inner-Box p.btn{margin-left: 42px;}
    #contents07 .inner-Box p.btn img{  }

    #contents08 {margin: 0 auto 160px;position: relative;width: 1240px;height: 500px;background: #Fff;border: 1px solid #2563B8;border-radius: 10px;padding: 110px 139px;}
    #contents08 .inner-Box { margin: 0 auto; position: relative; }
    #contents08 .inner-Box span.no {display: block;line-height: 1;position: absolute;top: -24px;left: -53px;}
    #contents08 .inner-Box h2.f-min-02 {font-size: 40px;line-height: 1.6;font-weight: 700;letter-spacing: 2px;margin-bottom: 39px;padding-left: 42px;}
    #contents08 .inner-Box h2.f-min-02 span{display: inline;position: relative;top: -14px;left: 3px;}
    #contents08 .inner-Box span.free { display: block; line-height: 1; }
    #contents08 .inner-Box figure.photo01 {position: absolute;top: 19px;right: -11px;}
    #contents08 .inner-Box p.text {font-size: 16px;line-height: 30px;font-weight: 500;letter-spacing: 0.8px;margin: 0 0px 36px 42px;width: 500px;}
    #contents08 .inner-Box p.btn{margin-left: 42px;}
    #contents08 .inner-Box p.btn img{  }


    
    #contentsbottom {margin: 0 auto 132px;position: relative;background: url('../images/flow/contentsbottom-back01.png')no-repeat top center;padding: 375px 0 0;}
    #contentsbottom .inner-Box1 {margin: 0 auto 192px;position: relative;width: 1100px;text-align: center;background: #fff;padding: 56px 0 0;}
    #contentsbottom .inner-Box1 span.f-gara {font-size: 14px;line-height: 1.6;letter-spacing: 0.7px;font-weight: 500;color: #CC8400;display: block;margin: 0 0 23px;}
    #contentsbottom .inner-Box1 h2.f-min-02 {font-size: 30px;line-height: 54px;font-weight: 700;letter-spacing: 3px;margin-bottom: 30px;}
    #contentsbottom .inner-Box1 h2.f-min-02 span{  }
    #contentsbottom .inner-Box2{margin: 0 auto;position: relative;background: url('../images/flow/contentsbottom-back02.png')no-repeat top center;padding-bottom: 70px;}
    #contentsbottom .inner-Box2 h3 {text-align: center;padding: 71px 0 40px;}
    #contentsbottom .inner-Box2 h3 img{  }
    #contentsbottom .inner-Box2 ul{display: -webkit-box;display: -moz-flex;display: -ms-flex;display: -o-flex;display: -ms-flexbox;display: flex;-webkit-box-lines: multiple;-moz-box-lines: multiple;-ms-flex-wrap: wrap;flex-wrap: wrap;width: 740px;margin: 0 auto;}
    #contentsbottom .inner-Box2 ul li {margin-bottom: 20px;}
    #contentsbottom .inner-Box2 ul li:nth-child(2) {margin-left: 20px;}
    #contentsbottom .inner-Box2 ul li:nth-child(3) {margin-right: 0px;margin-left: 190px;}
    #contentsbottom .inner-Box2 ul li figure{  }


}

@media screen and (max-width: 767px) {

    #contentsmain {margin: 5.2vw auto 11.6vw auto;position: relative;background: url('../images/flow/sp-contentsmain-back01.png') no-repeat top center;background-size: 100% auto;padding-top: 45vw;}
    #contentsmain .inner-Box {margin: 0 4.9vw;position: relative;background: #fff;text-align: center;padding: 8.4vw 0 0;}
    #contentsmain .inner-Box h2 {margin: 0 7vw 6.1vw;}
    #contentsmain .inner-Box h2 img{  }
    #contentsmain .inner-Box p.f-min-02 {font-size: 4.34vw;line-height: 7.24vw;font-weight: 500;letter-spacing: 0.43vw;margin-bottom: 7.2vw;}
    
    #contents01 {margin: 0 5vw 4.8vw;position: relative;background: #F6F3EC;border: 1px solid #2563B8;border-radius: 2.4vw;padding: 12.9vw 4.9vw 8.9vw 4.9vw;}
    #contents01 .inner-Box {position: relative;margin-bottom: 4.6vw;}
    #contents01 .inner-Box span.no {display: block;line-height: 1;position: absolute;top: -7.5vw;left: -2.3vw;width: 11.4vw;}
    #contents01 .inner-Box h2.f-min-02 {font-size: 7.24vw;line-height: 1.6;font-weight: 700;letter-spacing: 0.3vw;margin-bottom: 5.2vw;text-align: center;}
    #contents01 .inner-Box h2.f-min-02 span{display: block;width: 14vw;margin: 0 auto;position: relative;top: -2.4vw;}
    #contents01 .inner-Box span.free { display: block; line-height: 1; }
    #contents01 .inner-Box figure.photo01 {position: relative;margin-bottom: 5.1vw;}
    #contents01 .inner-Box p.text {font-size: 3.86vw;line-height: 7.24vw;font-weight: 500;letter-spacing: 0.2vw;margin: 0 4vw 0vw;}
    #contents01 .inner-Box2 {position: relative;margin: 0 1.3vw;}
    #contents01 .inner-Box2 ul.list {display: -webkit-box;display: -moz-flex;display: -ms-flex;display: -o-flex;display: -ms-flexbox;display: flex;-webkit-box-lines: multiple;-moz-box-lines: multiple;-ms-flex-wrap: wrap;flex-wrap: wrap;}
    #contents01 .inner-Box2 ul li {  }
    #contents01 .inner-Box2 ul li:nth-child(3n) { margin-right: 0.0vw; }
    #contents01 .inner-Box2 ul li figure{ margin-bottom: 4vw; }
    #contents01 .inner-Box2 ul li{position: relative;margin-bottom: -1.9vw;}
    #contents01 .inner-Box2 ul li:nth-child(4){margin-right: 0.0vw;margin: 8vw -1.2vw;}
    #contents01 .inner-Box2 p{top: 0;left: 0;}
    #contents01 span.arr {display: block;line-height: 1;position: absolute;bottom: -2.8vw;left: 50%;margin-left: -2.9vw;width: 5.8vw;}
    
    #contents02 {margin: 0 5vw 4.8vw;position: relative;background: #fff;border: 1px solid #2563B8;border-radius: 2.4vw;padding: 12.9vw 4.9vw 8.9vw 4.9vw;}
    #contents02 .inner-Box {position: relative;margin-bottom: 4.6vw;}
    #contents02 .inner-Box span.no {display: block;line-height: 1;position: absolute;top: -7.5vw;left: -2.3vw;width: 11.4vw;}
    #contents02 .inner-Box h2.f-min-02 {font-size: 7.24vw;line-height: 1.6;font-weight: 700;letter-spacing: 0.3vw;margin-bottom: 5.2vw;text-align: center;}
    #contents02 .inner-Box h2.f-min-02 span{display: block;width: 14vw;margin: 0 auto;position: relative;top: -2.4vw;}
    #contents02 .inner-Box span.free { display: block; line-height: 1; }
    #contents02 .inner-Box figure.photo01 {position: relative;margin-bottom: 5.1vw;}
    #contents02 .inner-Box p.text {font-size: 3.86vw;line-height: 7.24vw;font-weight: 500;letter-spacing: 0.2vw;margin: 0 4vw 0vw;}
    #contents02 span.arr {display: block;line-height: 1;position: absolute;bottom: -2.8vw;left: 50%;margin-left: -2.9vw;width: 5.8vw;}

    #contents03 {margin: 0 5vw 4.8vw;position: relative;background: #F6F3EC;border: 1px solid #2563B8;border-radius: 2.4vw;padding: 12.9vw 4.9vw 8.9vw 4.9vw;}
    #contents03 .inner-Box {position: relative;margin-bottom: 4.6vw;}
    #contents03 .inner-Box span.no {display: block;line-height: 1;position: absolute;top: -7.5vw;left: -2.3vw;width: 11.4vw;}
    #contents03 .inner-Box h2.f-min-02 {font-size: 7.24vw;line-height: 1.6;font-weight: 700;letter-spacing: 0.3vw;margin-bottom: 5.2vw;text-align: center;}
    #contents03 .inner-Box h2.f-min-02 span{display: block;width: 14vw;margin: 0 auto;position: relative;top: -2.4vw;}
    #contents03 .inner-Box span.free { display: block; line-height: 1; }
    #contents03 .inner-Box figure.photo01 {position: relative;margin-bottom: 5.1vw;}
    #contents03 .inner-Box p.text {font-size: 3.86vw;line-height: 7.24vw;font-weight: 500;letter-spacing: 0.2vw;margin: 0 4vw 0vw;}
    #contents03 span.arr {display: block;line-height: 1;position: absolute;bottom: -2.8vw;left: 50%;margin-left: -2.9vw;width: 5.8vw;}

    #contents04 {margin: 0 5vw 4.8vw;position: relative;background: #fff;border: 1px solid #2563B8;border-radius: 2.4vw;padding: 12.9vw 4.9vw 8.9vw 4.9vw;}
    #contents04 .inner-Box {position: relative;margin-bottom: 4.6vw;}
    #contents04 .inner-Box span.no {display: block;line-height: 1;position: absolute;top: -7.5vw;left: -2.3vw;width: 11.4vw;}
    #contents04 .inner-Box h2.f-min-02 {font-size: 7.24vw;line-height: 1.6;font-weight: 700;letter-spacing: 0.3vw;margin-bottom: 5.2vw;text-align: center;}
    #contents04 .inner-Box h2.f-min-02 span{display: block;width: 14vw;margin: 0 auto;position: relative;top: -2.4vw;}
    #contents04 .inner-Box figure.photo01 {position: relative;margin-bottom: 5.1vw;}
    #contents04 .inner-Box p.text {font-size: 3.86vw;line-height: 7.24vw;font-weight: 500;letter-spacing: 0.2vw;margin: 0 4vw 0vw;}
    #contents04 span.arr {display: block;line-height: 1;position: absolute;bottom: -2.8vw;left: 50%;margin-left: -2.9vw;width: 5.8vw;}

    #contents05 {margin: 0 5vw 4.8vw;position: relative;background: #F6F3EC;border: 1px solid #2563B8;border-radius: 2.4vw;padding: 12.9vw 4.9vw 8.9vw 4.9vw;}
    #contents05 .inner-Box {position: relative;margin-bottom: 4.6vw;}
    #contents05 .inner-Box span.no {display: block;line-height: 1;position: absolute;top: -7.5vw;left: -2.3vw;width: 11.4vw;}
    #contents05 .inner-Box h2.f-min-02 {font-size: 7.24vw;line-height: 1.6;font-weight: 700;letter-spacing: 0.3vw;margin-bottom: 5.2vw;text-align: center;}
    #contents05 .inner-Box h2.f-min-02 span{display: block;width: 14vw;margin: 0 auto;position: relative;top: -2.4vw;}
    #contents05 .inner-Box figure.photo01 {position: relative;margin-bottom: 5.1vw;}
    #contents05 .inner-Box p.text {font-size: 3.86vw;line-height: 7.24vw;font-weight: 500;letter-spacing: 0.2vw;margin: 0 4vw 0vw;}
    #contents05 span.arr {display: block;line-height: 1;position: absolute;bottom: -2.8vw;left: 50%;margin-left: -2.9vw;width: 5.8vw;}

    #contents06 {margin: 0 5vw 4.8vw;position: relative;background: #fff;border: 1px solid #2563B8;border-radius: 2.4vw;padding: 12.9vw 4.9vw 8.9vw 4.9vw;}
    #contents06 .inner-Box {position: relative;margin-bottom: 4.6vw;}
    #contents06 .inner-Box span.no {display: block;line-height: 1;position: absolute;top: -7.5vw;left: -2.3vw;width: 11.4vw;}
    #contents06 .inner-Box h2.f-min-02 {font-size: 7.24vw;line-height: 1.3;font-weight: 700;letter-spacing: 0.3vw;margin-bottom: 5.2vw;text-align: center;}
    #contents06 .inner-Box h2.f-min-02 span{display: block;width: 14vw;margin: 0 auto;position: relative;top: -2.4vw;}
    #contents06 .inner-Box figure.photo01 {position: relative;margin-bottom: 5.1vw;}
    #contents06 .inner-Box p.text {font-size: 3.86vw;line-height: 7.24vw;font-weight: 500;letter-spacing: 0.2vw;margin: 0 4vw 0vw;}
    #contents06 span.arr {display: block;line-height: 1;position: absolute;bottom: -2.8vw;left: 50%;margin-left: -2.9vw;width: 5.8vw;}

    #contents07 {margin: 0 5vw 4.8vw;position: relative;background: #F6F3EC;border: 1px solid #2563B8;border-radius: 2.4vw;padding: 12.9vw 4.9vw 11.9vw 4.9vw;}
    #contents07 .inner-Box {position: relative;margin-bottom: 4.6vw;}
    #contents07 .inner-Box span.no {display: block;line-height: 1;position: absolute;top: -7.5vw;left: -2.3vw;width: 11.4vw;}
    #contents07 .inner-Box h2.f-min-02 {font-size: 7.24vw;line-height: 1.6;font-weight: 700;letter-spacing: 0.3vw;margin-bottom: 5.2vw;text-align: center;}
    #contents07 .inner-Box h2.f-min-02 span{display: block;width: 14vw;margin: 0 auto;position: relative;top: -2.4vw;}
    #contents07 .inner-Box figure.photo01 {position: relative;margin-bottom: 5.1vw;}
    #contents07 .inner-Box p.text {font-size: 3.86vw;line-height: 7.24vw;font-weight: 500;letter-spacing: 0.2vw;margin: 0 4vw 9vw;}
    #contents07 span.arr {display: block;line-height: 1;position: absolute;bottom: -2.8vw;left: 50%;margin-left: -2.9vw;width: 5.8vw;}
    #contents07 .inner-Box p.btn{}
    #contents07 .inner-Box p.btn img{  }
    
    #contents08 {margin: 0 5vw 16.9vw;position: relative;background: #Fff;border: 1px solid #2563B8;border-radius: 2.4vw;padding: 12.9vw 4.9vw 12.3vw 4.9vw;}
    #contents08 .inner-Box {position: relative;margin-bottom: 4.6vw;}
    #contents08 .inner-Box span.no {display: block;line-height: 1;position: absolute;top: -7.5vw;left: -2.3vw;width: 11.4vw;}
    #contents08 .inner-Box h2.f-min-02 {font-size: 7.24vw;line-height: 1.6;font-weight: 700;letter-spacing: 0.3vw;margin-bottom: 5.2vw;text-align: center;}
    #contents08 .inner-Box h2.f-min-02 span{display: block;width: 14vw;margin: 0 auto;position: relative;top: -2.4vw;}
    #contents08 .inner-Box figure.photo01 {position: relative;margin-bottom: 5.1vw;}
    #contents08 .inner-Box p.text {font-size: 3.86vw;line-height: 7.24vw;font-weight: 500;letter-spacing: 0.2vw;margin: 0 4vw 9vw;}
    #contents08 span.arr {display: block;line-height: 1;position: absolute;bottom: -2.8vw;left: 50%;margin-left: -2.9vw;width: 5.8vw;}
    #contents08 .inner-Box p.btn{}
    #contents08 .inner-Box p.btn img{  }
    
    
    #contentsbottom {margin: 0 auto 11vw;position: relative;background: url('../images/flow/sp-contentsbottom-back01.png') no-repeat top center;background-size: 100% auto;padding: 38.6vw 0 0;}
    #contentsbottom .inner-Box1 {margin: 0 5vw 16.6vw;position: relative;text-align: center;background: #fff;padding: 7vw 0 11.8vw;box-shadow: 0px 0px 9.66vw #00000029;}
    #contentsbottom .inner-Box1 span.f-gara {font-size: 3.4vw;line-height: 1.6;letter-spacing: 0.1vw;font-weight: 500;color: #CC8400;display: block;margin: 0 0 8.6vw;}
    #contentsbottom .inner-Box1 h2.f-min-02 {font-size: 5.79vw;line-height: 8.21vw;font-weight: 700;letter-spacing: 0.57vw;margin-bottom: 7.2vw;}
    #contentsbottom .inner-Box1 h2.f-min-02 span{  }
    #contentsbottom .inner-Box2{position: relative;background: url('../images/flow/sp-contentsbottom-back02.png') no-repeat top center;background-size: 100% auto;padding-bottom: 16.9vw;}
    #contentsbottom .inner-Box2 h3 {text-align: center;padding: 12.1vw 12vw 9.9vw;}
    #contentsbottom .inner-Box2 h3 img{  }
    #contentsbottom .inner-Box2 ul{display: -webkit-box;display: -moz-flex;display: -ms-flex;display: -o-flex;display: -ms-flexbox;display: flex;-webkit-box-lines: multiple;-moz-box-lines: multiple;-ms-flex-wrap: wrap;flex-wrap: wrap;margin: 0 7vw;}
    #contentsbottom .inner-Box2 ul li {margin-bottom: 10.5vw;}
    #contentsbottom .inner-Box2 ul li:nth-child(2) {}
    #contentsbottom .inner-Box2 ul li:nth-child(3) {margin-right: 0.0vw;}
    #contentsbottom .inner-Box2 ul li figure{}
    
    

}